schemaVersion: "1.0"
pattern:
  id: "2c4d703681e5bd52174a95e4"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.GenericIngressSettings"
  name: "ExternalIngressSettings"
  properties:
    annotations: "var://externalingresssettings-annotations"
    ingressClassName: "var://externalingresssettings-class-name"
